Subject: Re: Chere bug
From: Dave <[email-masked]>
To: Dave Griffin <[email-masked]>
Cc: [email-masked]
Date: Wed, 10 Aug 2005 16:55:13 -0700 (PDT)

I've cc'ed the cygwin mailing list - this is the normal forum for bug
reports/problem solving for non-X cygwin apps.

--- Dave Griffin wrote:
> Just noticed that the version 0.6 of /usr/bin/chere for cygwin is slightly
> flawed - you have a get_shell_from_pwd() function (line 237), but you
> actually call to get_shell_from_passwd (line 824).

Thanks for that. I'll get an update out shortly.
 
> This prevented me from installing it initially, but I'm now getting an error
> that "/bin/xhere: line 36: cygpath: command not found" (under windows XP
> sp1) so I've probably got other issues of my own anyway.

cygpath is normally installed by the same package that installs the cygwin.dll.
Check if it's in /bin, and whether your path includes /bin. Also see if common
utilities like ls work.

If you still have problems, please submit the output of cygcheck -svr to the
list, with as much detail on the problem as you can provide. See
http://cygwin.com/problems.html for guidelines/advice.

Regards,

Dave.

__________________________________________________
Do You Yahoo!?
Tired of spam?  Yahoo! Mail has the best spam protection around 
http://mail.yahoo.com 

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/